What's new
  • Hey Guest!

    Our hosting provider or CloudFlare won't reply to any DMCA takedown notice!

    If you wish TakeDown of your resource then,
    Contact us at discord: TheSpace#0829


    Please allow up to a week for a discord reply!
  • Hey Guest !

    In order to be able to download resources,
    You need to register. Register by the Button at upside at right.

    Thanks for reading me :)
  • Hey Guest !

    Please don't use randomly generated or written names (example: dfdfasdf)
    We'll ban users with those names because they're Spam-Like.
    To prevent this! Please use normal names while registration!
SkywarsReloaded Extension | New PlayAgain Feature! | Kit Menu Editor | NPCs | 1.8x - 1.16x

SkywarsReloaded Extension | New PlayAgain Feature! | Kit Menu Editor | NPCs | 1.8x - 1.16x 1.7.5

No permission to download

OmegAlUl ( Crakced )

Eating a cake
Staff member
Moderator
OmegAlUl submitted a new resource:

SkywarsReloaded Extension | New PlayAgain Feature! | Kit Menu Editor | NPCs | 1.8x - 1.16x - The official SWR Extension/Addon! Add even more fun to your game.

Native Minecraft Version:Legacy (< 1.13)Tested Minecraft Versions:
  • 1.8
  • 1.9
  • 1.10
  • 1.11
  • 1.12
  • 1.13
  • 1.14
  • 1.15
  • 1.16
Source Code:https://github.com/lukasvdgaag/SkyWarsReloaded-ExtensionContributors:GaagjesCraft Network Team (GCNT)Languages Supported:All messages are configurable in the config.ymlDonation Link:https://paypal.me/gaagjescraft/
SkyWarsReloaded Extension
The official extension/addon for the popular SkyWarsReloaded...

Read more about this resource...
 

๐“ฃ๐“ฑ๐“ฎ๐“ข๐“น๐“ช๐“ฌ๐“ฎ

I'm thinking about many things โค
Staff member
Owner
๐“ฃ๐“ฑ๐“ฎ๐“ข๐“น๐“ช๐“ฌ๐“ฎ updated SkywarsReloaded Extension | New PlayAgain Feature! | Kit Menu Editor | NPCs | 1.8x - 1.16x with a new update entry:

1.17 SUPPORT + FIXES

1.7.3

Added 1.17 support.
Added support for version v5.6.0
Fixed IndexOutOfBoundsException occurring when trying to join a game when no games available.
Fixed StackOverflowError occurring when teleporting a Skywars NPC using Citizens.

* THIS VERSION IS ONLY COMPATIBLE WITH SWR v5.6.0 AND UP!

Read the rest of this update entry...
 

๐“ฃ๐“ฑ๐“ฎ๐“ข๐“น๐“ช๐“ฌ๐“ฎ

I'm thinking about many things โค
Staff member
Owner

๐“ฃ๐“ฑ๐“ฎ๐“ข๐“น๐“ช๐“ฌ๐“ฎ

I'm thinking about many things โค
Staff member
Owner